* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	color: #575757;
}

p {
	margin-bottom: 15px;
}

a {
	color: #575757;
	text-decoration: underline;
}

img {
	border: none;
}

form, fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

ul {
	margin-left: 20px;
	list-style: square;
}

ol {
	margin-left: 30px;
}

#page {
	margin: auto;
}

/* ------------------------- CLASSI GENERALI ------------------------- */

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline !important;
}

.red {
	color: #333366;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	font-size: 10px !important;
	font-size: 1px;
}

.sx {
	float: left;
}

.dx {
	float: right;
}

.no-border {
	border: none !important;
}

.no-padding {
	padding: 0 !important;
}

.no-margin {
	margin: 0 !important;
}

.no-pad-r {
	padding-right: 0 !important;
}

.no-bg {
	background: none !important;
}

.hide {
	display: none !important;
}

.margin-t-cinque {
	margin-top: 5px !important;
}

.margin-b-dieci {
	margin-bottom: 10px !important;
}

/* ------------------------- HEADER ------------------------- */

#barra-lat {
	background-color: #333366;
	height: auto !important;
	height: 1px;
}

#nav-top-container {
	background-color: #fff;
	background-image: url(../images/logo-sfondo-nav-top.gif);
	background-position: 308px top;
	*background-position: left top;
	_background-position: left top;
	background-repeat: no-repeat;
	padding: 7px 47px 0 0;
	height: 18px;
}

ul.nav-top {
	list-style: none;
	font-size: 63%;
	float: right;
}

ul.nav-top li {
	display: inline;
	float: left;
	padding: 0 7px;
	border-right: 1px solid #575757;
}

ul.nav-top a {
	text-decoration: none;
}

#cerca {
	padding: 5px 16px 14px 0;
	margin: 0 47px 0 308px;
	background: #f5f5f6 url(../images/logo-sfondo-grigio.gif) 0 0 no-repeat;
	height: 95px;
}

.form-cerca {
	float: right;
	width: 195px;
}

#search {
	float: left;
	margin-top: 5px;
}

#input {
	float: left;
	padding-left: 10px;
	margin-top: 5px;
}

#data {
	text-align: right;
	font-size: 65%;
	color: #231f20;
	width: 100%;
	margin-top: 55px;
	*margin-top: 5px;
	_margin-top: 5px;
}
#top-head{
	border-bottom:1px solid #bfb093;
	background-color:#ecd5b5;
	padding-bottom:2px;
}
#menu-head{
	margin-right:60px;
	_margin-right:32px;	
	margin-top:13px;
}
#header-bottom {
	background: #f5f5f6 url(../images/logo-sfondo-header-bottom.gif) 308px top no-repeat;
	height: auto !important;
	height: 1px;
	margin-right: 47px;
}

#header-bottom a {
	text-decoration: none;
}

ul#nav-menu-oriz {
	list-style: none;
	padding: 50px 0 26px 28px;
	font-family: Georgia, Geneva, Arial, Helvetica, sans-serif;
	font-size: 99%;
	font-weight: bold;
	margin-left: 300px;
	height: 39px
}

ul#nav-menu-oriz li {
	display: inline;
	float: left;
	padding-right: 30px;
}

ul#nav-menu-oriz a {
	color: #333366;
	text-decoration: none;
}

ul#position {
	font-size: 75%;
	padding: 50px 0 0 20px;
	margin-left: 300px;
	height: 20px;
	list-style: none;
}

ul#position li {
	display: inline;
	float: left;
	padding-right: 5px;
	padding-top: 1px;
}

.eng {margin: 1px 2px 0 0;}
.ita {margin: 1px 2px 0 10px;}

.on-page {
	color: #333366;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 108.3%;
	font-weight: bold;
	padding-top: 0 !important;
	height: 11px !important;
}

/* ------------------------- FOOTER ------------------------- */

#footer {
	background-color: #333366;
	color: #fff;
	font-size: 62.5%;
	height: auto !important;
	height: 10px;
}

#address {
	width: 238px;
	padding: 12px 0 13px 24px;
	float: left; 
}

ul#nav-bottom {
	list-style: none;
	float: right;
	padding: 8px 46px 0 0;
	font-size: 105%; 
	margin-left: 0;
}

ul#nav-bottom li {
	display: inline;
	float: left;
	padding: 0 7px;
	border-right: 1px solid #fff;
}

ul#nav-bottom a {
	color: #fff;
	text-decoration: none;
}

#footer-bottom {
	text-align: right;
	padding: 15px 46px 0 0;
}

#footer-bottom a {
	color: #fff;
	text-decoration: none;
}


/* ------------------------- CONTENUTO CENTRALE ------------------------- */

#content {
	height: auto !important;
	height: 1px;
	border-top: 1px solid #fff; /* accorgimento per IE7 */
	margin-top: 19px;
}

.content-oriz {
	background: url(../images/v-dot-l.gif) top left repeat-y;
	margin-top: 15px;
}

.content-vert {
	background: url(../images/sfondo-col-sx.gif) top left repeat-y;
}

#content-int {
	margin-right: 47px;	
}

.content-int-oriz {
	background: url(../images/v-dot-r.gif) top right repeat-y;
}

.content-int-vert {
	background: url(../images/sfondo-col-dx.gif) top right repeat-y;	
}

/* ------------------------- COLONNA SINISTRA ------------------------- */

#left-col-oriz {
	width: 260px;
	padding: 0 24px 34px 24px;
	float: left;
}

#left-col {
	width: 308px;
	float: left;
	padding-bottom: 28px;
}

ul#nav-menu-vert {
	list-style: none;
	font-size: 80%;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 2px 0 5px 0;
	background-color: #fff;
	margin-left: 0;
}

ul#nav-menu-vert li {
	padding-bottom: 15px;
  margin-left: 70px;
}

ul#nav-menu-vert a {
	color: #333366;
	text-decoration: none;
}

ul.sub-menu-vert {
	margin-top: 10px;
	background: #fef6f5 url(../images/menu-down.gif) 78px top no-repeat !important;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 79%;
	list-style: none;
	font-weight: normal;
	padding: 15px 0 5px 12px;
	
}

ul.sub-menu-vert li {
	padding: 0 0 10px 70px !important;
  margin-left: 0 !important;
}

ul.sub-menu-vert a {
	color: #333366 !important;
	margin: 0 !important;
}

ul.strutture-nav {
	background: #F5F5F6 url(../images/bg-strutture.gif) center left no-repeat !important;
	padding: 22px 0 20px 70px;
	min-height: 69px;
	height: auto !important;
	height: 69px; 
	list-style: none;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 75%; 
	margin-left: 0;
	margin-bottom: 20px;
}

ul.servizi-nav {
	background: #f7f8f9 url(../images/bg-servizi.gif) center left no-repeat !important;
	padding: 0 0 24px 70px;
	min-height: 132px;
	height: auto !important;
	height: 132px;
	list-style: none;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin-left: 0;
}

li.nav-l {
	padding-bottom: 8px;
}

li.nav-l a {
	text-decoration: none;
}

/* ------------------------- COLONNA DESTRA ------------------------- */

#right-col {
	width: 47.2%;
	padding: 0 0 34px 0;
	float: left;
}

#right-cont {
	float: right;
	width: 176px;
	padding: 24px 0 0 0;
	background: #fef6f5 url(../images/menu-down.gif) 26px top no-repeat;
	font-size: 62.5%;
}

#right-col-oriz {
	float: right;
	width: 167px;
	padding: 0 30px 34px 18px;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#right-cont a, #right-col-oriz a {
	text-decoration: none; 
}

#right-col-oriz h3 {
	font-size: 75%;
}

ul.nav-pagine {
	list-style: none;
	margin-left: 0;
	margin-bottom: 18px;
	padding-bottom: 18px;
	background: url(../images/dot.gif) bottom left repeat-x;
	font-size: 75%;
}

ul.nav-pagine li {
	padding-bottom: 8px;
}

ul.page-list-dx {
	list-style: none;
	margin-left: 0;
	margin-bottom: 15px;
	width: 176px;
}

ul.page-list-dx li {
	padding: 0 0 18px 10px;
}

ul.page-list-dx a {
	color: #333366;
}

.right-attribute {
	padding: 0 0 0 8px;
	width: 168px;
	margin-bottom: 20px;
}

.utility {
	padding-left: 8px;
	width: 168px;	
}

.utility-link {
	padding: 3px 0 0 25px;
	height: 15px;
	margin-bottom: 5px;
}

.amico {
	background: url(../images/email.gif) center left no-repeat;
}

.print {
	background: url(../images/print.gif) center left no-repeat;
}

.delicious {
	background: url(../images/delicious.gif) center left no-repeat;
}

.digg {
	background: url(../images/digg.gif) center left no-repeat;
}

.fb {
	background: url(../images/facebook.gif) center left no-repeat;
}

.rss {
	background: url(../images/rss.gif) center left no-repeat;
}

/* ------------------------- HOMEPAGE ------------------------- */

.art-title {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333366;
	font-size: 135%;
	font-weight: normal;
	margin-bottom: 10px;
}

.art-subtitle {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 87.5%;
	font-weight: normal;
	margin-bottom: 22px;
	line-height: 150%;
}

.art-subtitle ul {
	margin-left: 16px;
}

.art-body {
	font-size: 62.5%;
	line-height: 150%;
	text-align: justify;
}

#center-col {
	padding: 18px 18px 34px 18px;
	width: 47.2%;
	float: left;
}

#center-col-oriz {
	margin: 0 215px 0 308px;
	padding: 0 6px 34px 6px;
}

#sub-content {
	margin-left:308px; 
}

.first-art {
	background-color: #fafbfc;
	padding-bottom: 20px;
	line-height: 1.20;
	margin-bottom: 5px;
}

.first-title {
	padding-top: 15px;
}

.first-body {
	padding: 0 19px;
	text-align: justify;
}

.dettaglio {
	text-align: right;
	margin: 20px 20px 0 0;
}

.dettaglio a {
	font-weight: bold;
	font-size: 63%;
}

.home-art {
	background: url(../images/dot.gif) bottom left repeat-x;
	padding-bottom: 10px;
	margin-top: 10px;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.home-art-nobg {
	padding-bottom: 10px;
	margin-top: 5px;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.p-date {
	font-size: 78%;
	color: #575757;
	font-weight: bold;
}

.art-title-piccolo {
	color: #333366;
	font-size: 106%;
	margin-bottom: 10px;
}

.home-art-subtitle {
	color: #575757;
	font-size: 75%;
	line-height: 150%;
	margin-left: 40px;
}

/* --- icone articoli homepage --- */

.d-big {
	background: #c0392e url(../images/d.gif) top left no-repeat;
	padding-left:20px;
	max-height: 72px;
	margin-bottom: 22px;
}

.d-big img {
	float: left;
	margin-right: 15px;
}

.sub-big {
	background-color: #fafbfc;
	padding-left: 10px;
}

.sub {
	background-color: #fff;
	margin-left: 20px;
	padding-left: 20px;
}

.d {
	background: url(../images/d.gif) top left no-repeat;
}

.f {
	background: url(../images/f.gif) top left no-repeat;
}

.a {
	background: url(../images/a.gif) top left no-repeat;
}

/* ------------------------- PAGINA INTERNA ------------------------- */

.center-col-int {
	padding: 0 191px 34px 323px;
	height: 1px;
	height: auto !important;
}

.art-int-title {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333366;
	font-size: 125%;
	font-weight: normal;
	margin-bottom: 8px;
}

.art-mul-title {
	font-size: 75%;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.art-mul-body {
	font-size: 62.5%;
	margin-bottom: 30px;
	line-height: 150%;
}

.art-mul-cont {
	background: url(../images/dot.gif) bottom left repeat-x;
	padding-bottom: 10px;
	margin-bottom: 20px;
	min-height: 55px;
	height: auto !important;
	height: 55px;
}

.art-det-title {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333366;
	font-size: 125%;
	font-weight: normal;
	margin-bottom: 8px;
	background: url(../images/btn-dettaglio.gif) center right no-repeat;
	min-height: 25px;
	height: auto !important;
	height: 25px; 
}

.art-int-subtitle {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: normal;
	margin-bottom: 38px;
}

.art-mul-subtitle {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: normal;
}

.art-mul-abs {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 87.5%;
	font-weight: normal;
	background: url(../images/btn-multiplo.gif) bottom right no-repeat;
	padding: 0 35px 13px 0;
	min-height: 27px;
	height: auto !important;
	height: 27px; 
	text-align: justify;
}

.art-int-body {
	font-size: 62.5%;
	text-align: justify;
	line-height: 150%;
}

.min-h-art {
	min-height: 150px;
	height: auto !important;
	height: 150px;
}

.min-h-abs {
	min-height: 90px;
	height: auto !important;
	height: 90px;
	margin-top: 10px;
}

.photo-art {
	float: left;
	margin: 0 15px 15px 0;
}

.title-b-border {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333366;
	font-size: 105%;
	font-weight: normal;
	padding-bottom: 3px;
	border-bottom: 1px solid #afafaf;
	margin: 34px 0 12px 0;
}

ul#doc-list {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 87.5%;
	font-weight: bold;
	list-style: none;
}

ul#doc-list li {
	background: url(../images/dot.gif) bottom left repeat-x;
	padding: 11px 0;
	min-height: 23px;
	height: auto !important;
	height: 23px;
}

ul#doc-list a {
	color: #707070;
	text-decoration: underline;
	margin-left: 12px;
}

/* ------------------------- CARD CATEGORY ------------------------- */

#letter {
	font-size: 55%;
	font-weight: bold;
	margin: 0 auto 28px auto;
	min-height: 10px;
	height: auto !important;
	height: 1px;
}

#letter a {
	display: block;
	float: left;
	padding: 0 6px 5px 6px;
}

.card-cat {
	width: 100% !important;
	width: 98.7%;
}

.card-cat td img {
	padding: 0 15px 0 0;
}

.card-cat td {
	padding: 10px 0;
	background: url(../images/dot.gif) bottom left repeat-x;
	vertical-align: top;
}

.td-btn {
	background: url(../images/btn-multiplo.gif) top right no-repeat;
	padding-right: 35px;
}

.td-btn-d {
	background: url(../images/btn-dettaglio.gif) top right no-repeat;
	padding-right: 27px;
}

.td-link {
	background: url(../images/btn-multiplo.gif) top right no-repeat !important;
	font-size: 58%;
	font-weight: bold;
	text-align: right;
	padding-top: 58px;
} 

.coordinatore {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
}

.curriculum {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #FDE8E7 url(../images/pdf.gif) center left no-repeat;
	height: 13px;
	padding: 5px 0 5px 33px;
	font-size: 117%;
	margin-top: 30px;
}

.card-big {
	margin-right: 0;
}

.table-card {
	width: 100% !important;
	width: 98.7%;
	margin-bottom: 5px;
	border-collapse: collapse;
	border-spacing: 0;
}

.card-det {
	background: url(../images/btn-dettaglio.gif) top right no-repeat;
	padding: 0 27px 10px 0;
}

.td-card-sx {
	font-weight: bold;
	width: 85px;
	padding: 15px 5px 0 0;
	font-size: 62.5%;
	vertical-align: top;
	text-align: right;
}

.td-card-dx {
	padding: 15px 7px 10px 3px;
	font-size: 62.5%;
	vertical-align: top;
	text-align: left;
	background: url(../images/dot.gif) top left repeat-x;
}

.bg-azzurro {
	background-color: #f8f8f8 !important;
}

.attribute-cont {
	font-size: 62.5%;
}

.pages {
	font-size: 62.5%;
	background: none !important;
	vertical-align: middle;
}

.pages a {
	color: #333366;
	text-decoration: none;
}

/* ------------------------- LOGIN AREA RISERVATA ------------------------- */

#errore {
	border: 1px solid #333366;
	font-size: 80%;
	padding: 10px;
	text-align: center;
}

#login {
	margin: 20px 0 0 20px;
}

.label {
	font-size: 75%;
	font-weight: bold;
}

.label-login-interna {
	width: 350px;
	padding: 2px;
	margin-bottom: 10px;
}

.bottone-login {
	width: 100px;
	background-color: #E9E9EA;
	padding: 2px 5px 2px 5px;
	border: 1px solid #575757;
	margin-top: 20px;
	color: #000;
	cursor: pointer;
}

/* ------------------------- INVIA AMICO ------------------------- */

.contenitore-amico {
	margin-top: 20px;
	border: 1px solid #E8E9EA;
	padding: 10px;
	font-size: 80%; 
	height: auto !important;
	height: 1px;
}

.contenitore-amico label {
	font-size: 80%;
}

.input-amico {
	width: 250px;
	margin-bottom: 5px;
}

/* ------------------------- CALENDARIO ------------------------- */

table.calendar {
	background-image: url(../images/sfondocalendar.gif);
	background-repeat: no-repeat;
	width: 280px;
	height: 170px;
	margin: 0 auto 20px auto;
	font-size: 75%;
	border-collapse: collapse;
	border-spacing: 0;
}

td.settimana {
	color: #000;
	height: 18px;
}

td.settimana-selezionata {
	color: #fff;
	border: 1px solid #575757;
}

td.settimana-selezionata1 {
	background-color: #bcb8b8;
	color: #fff;
}

th.mese-in {
	color: #111111;
	text-transform: uppercase;
	height: 20px;
}

th.giorno-in {
	border-bottom: 1px solid #000;
	padding: 2px;
	background-color: #fff;
}

#days{
	height: 18px;
}

a.giorno {
	color: #575757;
}

a.giorno:hover {
	color: #000;
}

a.giorno-in {
	color: #575757;	
}

a.giorno-in:hover {
	color: #000;
}

a.giorno-in-sel {
	color: #333366;
	font-weight: bold;
}

a.giorno-oggi {
	color: #000;
	font-weight: bold;
}

a.giorno-oggi1 {
	color: #000;
	font-weight: bold;
}

a.freccine {
	text-decoration: none !important;
}

.article-calendar {
	padding: 0 20px;
	margin-bottom: 20px;
}

.sezione-testo-articoli {
	padding-left: 10px;
	font-size: 75%;
}

.calendar-abs {
	margin-top: 10px;
	padding-left: 15px;
}

.sezione-date-articoli {
	padding-left: 10px;
	font-weight: bold;
	color: #575757;
	font-size: 75%;
	margin-bottom: 10px;
}

.elenco-date-articoli {
	padding-left: 20px;
	margin-bottom: 20px;
	font-size: 75%;
}

/* ------------------------- QUESTIONARIO ----------------------- */

.survey-q {
	font-weight: bold;
	margin-bottom: 5px;
}

.privacy {
	margin-bottom: 10px;
	font-size: 118%;
	width: 80%;
}

.survey-title {
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333366;
	font-size: 100%;
	margin-top: 20px;
	margin-bottom: -10px;
}

/* ------------------------- MAPPA DEL SITO ----------------------- */

.map-primo-liv {
	border-top: 1px solid #afafaf;
	padding: 5px 5px 5px 0;
	font-size: 75%;
}

.map-primo-liv a, .map-altri-liv a {
	text-decoration: none;
}

.map-altri-liv {
	padding-bottom: 5px;
	padding-left: 27.5%;
	*padding-left: 12%;
	_padding-left: 12%;
}

.map-secondo-liv {
	padding: 5px 0 5px 0;
}

.map-terzo-liv {
	padding: 10px 0 5px 20px;
	line-height: 150%;
}

.upper {
	text-transform: uppercase;
}

/* ------------------------- GALLERY ----------------------- */

table.gallery {
	width: 100% !important; 
	width: 98.7%;
	margin-top: 20px;
}

table.gallery td {
	background: #f8f8f8 url(../images/dot.gif) bottom left repeat-x;
	padding: 10px 0;
	font-size: 75%;
}

table.gallery td img {
	border: 1px solid #333366;
}

.didascalia {
	margin-top: 5px;
}

.centrato {
	text-align: center;
}

img.gallery-big {
	border: 1px solid #333366;
	margin-top: 20px;
}

.navigazione {
	margin: 20px;
	font-size: 75%;
	text-align: center;
}
